import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listItem(query) {
  return request({
    url: '/business/elevatorSelect/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getItem(id) {
  return request({
    url: '/business/elevatorSelect/' + id,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addItem(data) {
  return request({
    url: '/business/elevatorSelect',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateItem(data) {
  return request({
    url: '/business/elevatorSelect',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delItem(id) {
  return request({
    url: '/business/elevatorSelect/' + id,
    method: 'delete'
  })
}

export function updateModelSelect(data) {
  return request({
    url: '/business/elevatorSelect/updateModelSelect',
    method: 'post',
    data: data
  })
}





